/*::::::::::::::wysiwyg:::::::::::::::::::::*/
.wysiwyg
{	font:normal 11px/15px Verdana, Geneva, sans-serif;
	color:#414042;
}
.wysiwyg h3
{	color:#414042;
	font:bold 15px/21px Verdana, Geneva, sans-serif;
	margin-bottom:17px;
}
.wysiwyg p
{	font:normal 11px/15px Verdana, Geneva, sans-serif;
	color:#414042;
	margin:0 0 10px;
}
.wysiwyg ol
{	
font:normal 11px/15px Verdana, Geneva, sans-serif;
margin:0;
	padding:0 0 15px 20px;
}
.wysiwyg ol li
{	list-style-type:decimal;
	margin:0 0 5px;
	font:normal 10px/13px Verdana, Geneva, sans-serif;
	color:#414042;
}
.wysiwyg ul li
{	
	font:normal 11px/15px Verdana, Geneva, sans-serif;
	padding-left:20px;
	margin-bottom:5px;
	background:url(../images/bulletimg_1.gif) no-repeat 0 4px;
}
.wysiwyg a
{	
font:normal 11px/15px Verdana, Geneva, sans-serif;	
	color:#7f2049;
	font-style:italic;
	text-decoration:underline;
}
.wysiwyg a:hover
{	
 
 font:normal 11px/15px Verdana, Geneva, sans-serif;
 color:#414042;
}

